Intrusion Prevention

Nettransport.Download.Manager.Buffer.Overflow

Description

This indicates a possible attack against a buffer overflow vulnerability in NetTransport Download Manager which is a part of the NetXfer suite.

Affected Products

Version 2.90.510 is affected, other versions may also be vulnerable.

Impact

System Compromise: Remote attackers can gain control of vulnerable systems.

Recommended Actions

Currently we are not aware of any vendor supplied patch or update.